Subject: Ticket Assigned - Need escalation late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jul 2022 04:28:41 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection hi wazira ramadan                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi wazira ramadan Bot:  Hi Hi Wazira Ramadan ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:13 PM, 22nd Jul                   Mazin                   Hi Wazira , Thank you for contacting us. My name is Mazin Bassi How may I help you?           02:14 PM, 22nd Jul                     hi wazira ramadan                    my return already finish 5 day's way is no one coming to pickup           02:15 PM, 22nd Jul                   Mazin                   Could you please share your order number so that I can assist you further?           02:15 PM, 22nd Jul                     hi wazira ramadan                    9577774872           02:17 PM, 22nd Jul                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:18 PM, 22nd Jul                   Mazin                   Is this your correct contact number 971528044315 ?           02:20 PM, 22nd Jul                     hi wazira ramadan                    yes           02:20 PM, 22nd Jul                     hi wazira ramadan                    0528044315           02:20 PM, 22nd Jul                     hi wazira ramadan                    i have two returns           02:21 PM, 22nd Jul                   Mazin                   You have return in other orders ?           02:21 PM, 22nd Jul                     hi wazira ramadan                    9578574921 the other  order           02:22 PM, 22nd Jul                     hi wazira ramadan                    only two orders           02:22 PM, 22nd Jul                   Mazin                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:23 PM, 22nd Jul                   Mazin                   Is there anything else i can help you with ?           02:23 PM, 22nd Jul                     hi wazira ramadan                    only about returning  it since  5 days are funish i need to return  so that I  order again           02:24 PM, 22nd Jul                     hi wazira ramadan                    hae           02:26 PM, 22nd Jul                   Mazin                   We will collect them asap           02:28 PM, 22nd Jul                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:28 PM, 22nd Jul                     hi wazira ramadan                    when           02:28 PM, 22nd Jul                   Mazin                   Our concerned team will update you regarding that on your email within 24 hours           02:29 PM, 22nd Jul                     hi wazira ramadan                    ok thanks you           02:29 PM, 22nd Jul                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:31 PM, 22nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4643897